Permalink
Browse files

Lock faye-websocket on 5-0-stable branch

faye-websocket 0.10.7 was breaking the tests on 5-0-stable. Since faye
is removed in 5.1 and 5.0 is going to only be receiving security patches
soon I think locking the gem is a fair compromise.

If you're using faye and action cable in 5.0 and experience an issue
with the updated faye-websocket open an issue on GitHub.
  • Loading branch information...
eileencodes committed Dec 11, 2017
1 parent dfb4973 commit 88f005842702cba09b5ba16e152ac3218bccd318
Showing with 1 addition and 1 deletion.
  1. +1 −1 Gemfile
View
@@ -69,7 +69,7 @@ group :cable do
gem 'hiredis', require: false
gem 'redis', require: false
gem 'faye-websocket', require: false
gem 'faye-websocket', "<= 0.10.5", require: false
gem 'blade', '~> 0.5.5', require: false, platforms: :ruby
end

0 comments on commit 88f0058

Please sign in to comment.